Themler - template for PrestaShop

provaznik
6 Posts
provaznik posted this 2 weeks ago

Hello,
we have Themler v.441 and PrestaShop v. 1.7. I made a template for PrestaShop. I tried to install this template in Prestashop. I tried two ways how install the template.

The first way was: extensions - appearence - templates and logo - add a new template. Here was a mistake: This template is not compatible with PrestaShop 1.7.

The second way was: I used to Themler help (Hpw to Install PrestaShop Theme. You write: download Templae installer modul. But this modul is compatibility with v 1.3.0.0. - 1.5.6.3. And as I wrote we have PrestaShop v. 1.7.

How do we install the template? Do we install PrestaShop lower version for example 1.5? Or install template via FTP.

Thank you very much for your help.

Drahomira

Hello, we have Themler v.441 and PrestaShop v. 1.7. I made a template for PrestaShop. I tried to install this template in Prestashop. I tried two ways how install the template. The first way was: extensions - appearence - templates and logo - add a new template. Here was a mistake: This template is not compatible with PrestaShop 1.7. The second way was: I used to Themler help (Hpw to Install PrestaShop Theme. You write: download Templae installer modul. But this modul is compatibility with v 1.3.0.0. - 1.5.6.3. And as I wrote we have PrestaShop v. 1.7. How do we install the template? Do we install PrestaShop lower version for example 1.5? Or install template via FTP. Thank you very much for your help. Drahomira
Vote to pay developers attention to this features or issue.
8 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 2 weeks ago

Hello Drahomira,

Please follow the steps from the article for Prestashop 1.7:
https://answers.themler.io/articles/151814/how-to-install-prestashop-1-7-theme-beta-version
Let us know if any questions appear in process.

Sincerely,
Nettie,
BillionDigital Team

Hello Drahomira, Please follow the steps from the article for Prestashop 1.7: https://answers.themler.io/articles/151814/how-to-install-prestashop-1-7-theme-beta-version Let us know if any questions appear in process. Sincerely, Nettie, BillionDigital Team
provaznik
6 Posts
provaznik posted this 2 weeks ago

Hello Nettie,
I tried it. It was my the first way. When I did it there is the mistake: This tepmape is not compatible with PrestaShop 1.7.

Drahomira

PrestaShop.png

Hello Nettie, I tried it. It was my the first way. When I did it there is the mistake: This tepmape is not compatible with PrestaShop 1.7. Drahomira !PrestaShop.png!
provaznik
6 Posts
provaznik posted this 2 weeks ago

Hello Nettie,
I write only small note. I used the default template eShopper PrestaShop 1.6.0.8.

Drahomira

Hello Nettie, I write only small note. I used the default template eShopper PrestaShop 1.6.0.8. Drahomira
Support Team
Support Team posted this 1 weeks ago

Hi,

PrestaShop 1.7 uses different framework. Therefore all PS 1.6 themes are not compatible with PS 1.7.
The PS 1.7 beta theme can be downloaded here:
http://themler.io/Download/PrestaShop17

Thank you,
Olivia

Hi, PrestaShop 1.7 uses different framework. Therefore all PS 1.6 themes are not compatible with PS 1.7. The PS 1.7 beta theme can be downloaded here: http://themler.io/Download/PrestaShop17 Thank you, Olivia
provaznik
6 Posts
provaznik posted this 6 days ago

Hello,
thank you very much. But tgere is some another problem. When I upload the template into an application in Themler there is some error (see picture). If I open the template directly from e-shop (website) everything is OK. How can I open the templete in the application Themler?

Thank you, Drahomíra

Error.png

Hello, thank you very much. But tgere is some another problem. When I upload the template into an application in Themler there is some error (see picture). If I open the template directly from e-shop (website) everything is OK. How can I open the templete in the application Themler? Thank you, Drahomíra!Error.png!
Support Team
Support Team posted this 6 days ago

Hello,

In Themler desktop there is only Prestashop 1.6 available at the moment. You may work with Prestashop 1.7 either on your hosted website or at some localhost.

Sincerely,
Nettie,
BillionDigital Team

Hello, In Themler desktop there is only Prestashop 1.6 available at the moment. You may work with Prestashop 1.7 either on your hosted website or at some localhost. Sincerely, Nettie, BillionDigital Team
provaznik
6 Posts
provaznik posted this 6 days ago

Hi,
I have the last question. Can you tell me when will be Themler desktop Prestashop 1.7?

Thanks, Drahomíra

Hi, I have the last question. Can you tell me when will be Themler desktop Prestashop 1.7? Thanks, Drahomíra
Support Team
Support Team posted this 6 days ago

Hi Drahomíra,

Unfortunately there are no exact time frames for this at the moment, I can say that I will be included not in the near future. So please consider the ways mentioned above and let us know if any questions appear in process.

Sincerely,
Nettie,
BillionDigital Team

Hi Drahomíra, Unfortunately there are no exact time frames for this at the moment, I can say that I will be included not in the near future. So please consider the ways mentioned above and let us know if any questions appear in process. Sincerely, Nettie, BillionDigital Team
You must log in or register to leave comments